---
- block:
  - name: Configure hddtemp db
    copy:
      src: "{{ item.src }}"
      dest: "{{ item.dest }}"
    with_items:
      - { src: "files/hddtemp.db", dest: "/etc/hddtemp.db" }
      - { src: "files/hddtemp", dest: "/etc/default/hddtemp" }
    notify: Restart hddtemp

  become: yes

